<?php
  
ECHO "<div class='list-body'>";

ECHO "<div class='list-menu list-menu-title'>".ICONS('bars', 15, 'fa-fw')." ".LG('Информация')."</div>";

ECHO "<div class='list-menu'>";

IF ($comm['PRIVATE'] == 0){
  
  $type = LG('Открытое сообщество');
  
}ELSEIF ($comm['PRIVATE'] == 1){
  
  $type = LG('Анонимное сообщество');
  
}ELSEIF ($comm['PRIVATE'] == 2){
  
  $type = LG('Сообщество по интересам');
  
}

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('users', 16, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Тип').":</b></font> ".$type;
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('clock-o', 16, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Дата создания').":</b></font> ".FTIME($comm['TIME']);
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('user', 16, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Создатель').":</b></font> <a href='/id".$account['ID']."'>".$account['LOGIN']."</a>";
ECHO "</div>";

$category = DB::GET_STRING("SELECT `NAME`,`ID` FROM `COMMUNITIES_CATEGORIES` WHERE `ID` = '".$comm['ID_CATEGORY']."' LIMIT 1");

IF (ISSET($category['NAME'])){
  
  ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
  ECHO "<span class='icons'>".ICONS('bars', 16, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Категория').":</b></font> <a href='/modules/?path=communities&section=categories&id=".$category['ID']."'>".TEXT_ABSOLUTE($category['NAME'])."</a>";
  ECHO "</div>";
  
}

ECHO "<div id='communities'></div>";

ECHO "<div id='communities2' style='display: none; margin-top: 5px;'>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('bullhorn', 16, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Девиз').":</b></font> ".($comm['MOTTO'] != NULL ? TEXT_ABSOLUTE($comm['MOTTO']) : LG('не указан'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('mortar-board', 16, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Интересы').":</b></font> ".($comm['INTERESTS'] != NULL ? TEXT_ABSOLUTE($comm['INTERESTS']) : LG('не указаны'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('warning', 16, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Правила').":</b></font> ".($comm['RULES'] != NULL ? TEXT_ABSOLUTE($comm['RULES']) : LG('не указаны'))."";
ECHO "</div>";

ECHO "</div>";

?><a onclick="show_or_hide('communities', 'communities2', 'chevron', 'opacity_message')" load="none"><?
  
ECHO "<div class='chevron'><font size='-0.5'>".LG('Ещё')."</font> <span id='chevron'><i class='fa fa-chevron-down fa-fw'></i></span></div>";

ECHO "</a>";

ECHO "</div>";

ECHO "</div>";
  
?>